<?php 
/**
 * 404 Options
 *
 * @package Luwix Core
 * @subpackage Core
 * @since 2.0.0
 * @version 2.0.0
 */

Redux::setSection( 'luwix_redux', array(
    'title' => esc_html__('404','luwix'),
    'id'    => 'opt-404',
    'icon'  => 'el-icon-error',
    'desc'  => esc_html__('This section contains options for 404.','luwix'),
    'fields'=> array(

        array(
            'id'        => 'error_title',
            'type'      => 'text',
            'title'     => esc_html__( '404 Page Title','luwix'),
            'default'   => esc_html__( '404','luwix' )
        ),

        array(
            'id'        => 'error_contant',
            'type'      => 'text',
            'title'     => esc_html__( '404 Page Contant','luwix'),
            'default'   => esc_html__( 'Ohhh! Page Not Found','luwix' )
        ),

        array(
            'id'        => 'error_description',
            'type'      => 'textarea',
            'title'     => esc_html__( '404 Page Description','luwix'),
            'default'   => esc_html__( 'The Page You are Looking for does Not Exits.','luwix' )
        ),
    )) 
);
?>